@import "variables";
@import "mixins";

.section-statement {
  background-color: $color_white;
  padding: 50px 0;
}

.statement-trial-info {
  @include text_notes;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 30px;
}

.statement-header {
  color: $color_notesHeaderText;
  font-size: 40px;
  font-weight: bold;
  margin: 30px auto 20px;
  text-align: center;
  width: 80%;
  text-transform: uppercase;

  @media #{$size_m} {
    font-size: 30px;
  }
  @media #{$size_s} {
    font-size: 20px;
  }
}

.statement-text {
  color: $color_notesText;
  font-size: 16px;
  margin: 0 auto 20px;
  text-align: center;
  width: 80%;
}

.statement-git-buttons {
  margin: 0 auto;
  text-align: center;
}